
海思1G_wifi - Bug #3330

电话无法拨出去，只能听

04/02/2025 15:32 - 天文 刘

Status: Closed Start date: 04/02/2025

Priority: High Due date:  

Assignee: Ali Dong % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 20250414141513 复现概率: 100%

Description

测试步骤

1。配置好语音信息，页面显示已连接

2.拨打电话

通过标准

2.可以拨打成功

实际结果

2.拨打失败

History

#1 - 04/08/2025 18:07 - Ali Dong

提机后拨号时无拨号DSP事件上来，所以一直播放dialtone

#2 - 04/11/2025 17:40 - Ali Dong

- Status changed from New to Feedback

用git上的代码编译的固件无法重现该问题

./cbuild.py -c emei -p ctc_hgu  -j4

#3 - 04/14/2025 14:34 - 天文 刘

- Status changed from Feedback to Closed

- 测试版本 changed from 20250401152636 to 20250414141513

新版本OK
